@font-face {
    font-family: 'Associate Sans';
    src: url('AssociateSans-Bold.woff2') format('woff2'),
        url('AssociateSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Associate Sans';
    src: url('AssociateSans-Extralight.woff2') format('woff2'),
        url('AssociateSans-Extralight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Associate Sans';
    src: url('AssociateSans-ExtralightItalic.woff2') format('woff2'),
        url('AssociateSans-ExtralightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Associate Sans';
    src: url('AssociateSans-BoldItalic.woff2') format('woff2'),
        url('AssociateSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Associate Sans';
    src: url('AssociateSans-Light.woff2') format('woff2'),
        url('AssociateSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Associate Sans';
    src: url('AssociateSans-Regular.woff2') format('woff2'),
        url('AssociateSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Associate Sans';
    src: url('AssociateSans-MediumItalic.woff2') format('woff2'),
        url('AssociateSans-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Associate Sans';
    src: url('AssociateSans-Italic.woff2') format('woff2'),
        url('AssociateSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Associate Sans';
    src: url('AssociateSans-Medium.woff2') format('woff2'),
        url('AssociateSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Associate Sans';
    src: url('AssociateSans-LightItalic.woff2') format('woff2'),
        url('AssociateSans-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

